@font-face {
    font-family: 'Spartan';
    src: url('/wp-content/themes/phoenix-services/font/Spartan-Medium.woff2') format('woff2'),
        url('/wp-content/themes/phoenix-services/font/Spartan-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Spartan';
    src: url('/wp-content/themes/phoenix-services/font/Spartan-Bold.woff2') format('woff2'),
        url('/wp-content/themes/phoenix-services/font/Spartan-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Spartan';
    src: url('/wp-content/themes/phoenix-services/font/Spartan-Thin.woff2') format('woff2'),
        url('/wp-content/themes/phoenix-services/font/Spartan-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Spartan';
    src: url('/wp-content/themes/phoenix-services/font/Spartan-ExtraLight.woff2') format('woff2'),
        url('/wp-content/themes/phoenix-services/font/Spartan-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Spartan';
    src: url('/wp-content/themes/phoenix-services/font/Spartan-ExtraBold.woff2') format('woff2'),
        url('/wp-content/themes/phoenix-services/font/Spartan-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Spartan';
    src: url('/wp-content/themes/phoenix-services/font/Spartan-Light.woff2') format('woff2'),
        url('/wp-content/themes/phoenix-services/font/Spartan-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Spartan';
    src: url('/wp-content/themes/phoenix-services/font/Spartan-Regular.woff2') format('woff2'),
        url('/wp-content/themes/phoenix-services/font/Spartan-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Spartan';
    src: url('/wp-content/themes/phoenix-services/font/Spartan-SemiBold.woff2') format('woff2'),
        url('/wp-content/themes/phoenix-services/font/Spartan-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Spartan';
    src: url('/wp-content/themes/phoenix-services/font/Spartan-Black.woff2') format('woff2'),
        url('/wp-content/themes/phoenix-services/font/Spartan-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

body{
    font-family: 'Spartan', sans-serif; 
    font-style: normal;
    font-size: 16px;
    font-weight:500;
    color:#2E3243;
}
.container-small{
    max-width:900px;
}
.has-navy-background-color,
.bg-navy{
    background-color:#2E3243;
}
.has-navy-color,
.color-navy{
    color:#2E3243!important;
}
.has-green-color,
.color-green{
    color:#8AC04F;
}
.has-green-background-color,
.bg-green{
    background-color: #8AC04F;
}
.has-teal-color,
.color-teal{
    color: #008987;
}
.has-teal-background-color,
.bg-teal{
    background-color: #008987;
}
.has-dark_green-color,
.color-green2{
    color:#4FA271;
}
.has-dark_green-background-color,
.bg-green2{
    background-color: #4FA271;
}
.bg-gray{
    background:#cccccc;
}
.btn{
    padding: 8px 18px;
    border-radius: 0;
    font-size:14px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0.5rem 1rem 0.25rem
}
.btn-link{
    text-decoration:none;
}
.btn-link:hover{
    color:#8AC04F;
    border-bottom:1px solid;
}
.btn-wide{
    padding-left: 2rem;
    padding-right:2rem;
}
.btn-bordered{
    border:2px solid #2E3243;
}
.btn-bordered:hover{
    background-color:#2E3243;
    color:#ffffff;
}
.btn-light{
    color:#2E3243;
    background:#ffffff;
    border:none;
}
.btn-light:hover{
    color:#2E3243;
    background:#8AC04F;
}
.btn-transparent-border{
    border:2px solid transparent;
}
.btn-hover-border:hover{
    color:#ffffff!important;
    background:transparent!important;
    border:2px solid #ffffff!important;
}
p{
    line-height:1.75;
}
h1, .h1{
    font-size: 55px;
    font-weight: 800;
    line-height: 72px;
    letter-spacing:1px;
}
h2, .h2{
    font-size: 64px;
    font-weight: 800;
    line-height: 92px;
    letter-spacing: 0.14em;
   
}
h3, .h3{
    font-size: 40px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0em;
}

h4, .h4{
   
    font-size: 32px;
    font-weight: 800;
    line-height: 46px;

}
h5, .h5{
    font-size:24px;
    line-height: 37px;
    font-weight:500;
}

.font-500 > h1,.font-500 > h2,.font-500 > h3, .font-500 > h4,.font-500 > h5,.font-500 > h6{
    font-weight:500!important;
}
.font-400{
    font-weight: 400;
}
.font-500{
    font-weight: 500;
}
.font-600{
    font-weight: 600;
}
.font-800{
    font-weight: 800;
}
.aspect-ratio{
    aspect-ratio: 1 / 2;
}
/*Nav********************************************/

.navbar-brand img{
    max-width:250px;
}

.navbar-dark .navbar-nav .nav-link{
    font-weight:600;
    font-size:14px;
    line-height:15.68px;
    text-transform:uppercase;
    color:#ffffff;
    padding: 34px 1rem;
}
.navbar-btns .btn{
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    padding:.5rem 1rem .25rem;
}

@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}	
/*End Nav****************************************/

.hero.home{
    background-size:cover;
    background-position:center;
    position:relative;
    overflow:hidden;
}
.hero.home .overlay{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    top:0;
}
.xhero.home .overlay:before{
    content:'';
    position:absolute;
    left:0;
    bottom:0;
    width:50%;
    border-bottom: 10vw solid white;
    border-right: 50vw solid transparent;
}
.xhero.home .overlay:after{
    content:'';
    position:absolute;
    right:0;
    bottom:0;
    width:50%;
    border-bottom: 10vw solid white;
    border-left: 50vw solid transparent;
}

.phoenix-card-img-top{
    padding-bottom:50%;
    background-size:cover;
    background-position:center;
}
.phoenix-card-img-full{
    padding-bottom:100%;
    background-size:cover;
    background-position:center;
}
.img-container-75{
    position: relative;
    padding-bottom:65%;
}
.img-container-75 img{
    position:absolute;
    top:0;
    left:0;width:100%;
    height:100%;
    object-fit:cover;
    object-position:center;
}
.phoenix-card-img-75{
    padding-bottom:75%;
    background-size:cover;
    background-position:center;
}
.service-card .gradient-overlay{
    position:absolute;
    bottom:100%;
    height:100px;
    left:0;
    right:0;

    background: rgb(46,50,67);
    background: linear-gradient(0deg, rgba(46,50,67,1) 0%, rgba(46,50,67,0) 100%);
}
.background{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
} 
.background-50{
    width:50%;
}
.img-fill-container{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.img-fill-container img{
    height:100%;
    width:100%;
    object-fit:cover;
    object-position: center;
}
@keyframes pulse {
    0% {
      -moz-box-shadow: 0 0 0 0 rgba(0,137,135, 0.4);
      box-shadow: 0 0 0 0 rgba(0,137,135, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 30px rgba(0,137,135, 0);
        box-shadow: 0 0 0 30px rgba(0,137,135, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(0,137,135, 0);
        box-shadow: 0 0 0 0 rgba(0,137,135, 0);
    }
  }

.marker{
    border-radius: 50%;
    
}
.marker-inner{
    width:18px;
    height:18px;
    background:#ffffff;
    border:1px solid #008987;
    border-radius: 50%;
    cursor:pointer;
    transition: width .15s ease-in-out,height .15s ease-in-out;
    animation: pulse 2s infinite;
}
.marker-inner:hover{
    background-color:#000000;
    border-color:#000000;
    width:24px;
    height:24px;
    animation:none;
}

.xphoenix-popup{
    position: fixed;
    z-index: 2300;
    top: 10%;
    right: 10%;
    bottom: 10%;
    width: 80%;
    height: 80%;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(255,255,255,.95);
    border: 1px solid #353C54;
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    padding-top:100px;
}
.phoenix-popup{
    position: fixed;
    z-index: 2300;
    top: 50%;
    left:50%;
    width: 500px;
    height: 200px;
   
    opacity: 0;
    visibility: hidden;
    background-color: rgba(255,255,255,.95);
    border: 1px solid #353C54;
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
   
}

.phoenix-popup.active{
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  transform: scale(1) translate(-50%, -50%);
}

.phoenix-popup.inActive{
  opacity: 0;
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.phoenix-popup .pheonix-popup__close{
  position: absolute;
  top: -1px;
  right:-1px;
  cursor: pointer;
  font-style: normal;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 0;;
  color: #ffffff;
  background-color: #353C54;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.phoenix-popup .pheonix-popup__close:hover{
  background-color: #8ac04f;
}
.popup-map-container{
    position:relative;
    padding-bottom:100%; 
}
.popup-map-container #popupMap{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.marker-tooltip{
    background-color:#2E3243;
    color:#ffffff;
}
.list-nav a{
    text-decoration:none;
    transform: scale(1);
    transition: transform .15s ease-in-out,color .15s ease-in-out;
    font-size:20px;
}
.list-nav a.active,
.list-nav a:hover{
    transform: scale(1);
    font-weight:700;

}
.hero.interior-page{
    height:70vh;
}
.hero.background-image{
    background-size:cover;
    background-position:center
}
.services-background{
    position:absolute;
    top:100px;
    bottom:0;
    left:0;
    right:0;
}
.services-background:after{
    content:'';
    position:absolute;
    top:0;
    left:0;
    right:0;
    border-top:150px solid white;
    border-left: 50vw solid transparent;
    border-right: 50vw solid transparent;
}
@media screen and (min-width: 768px) {
    .card-title{
        font-size:1.5vw;
    }
    .card-text{
        font-size:1.1vw;
    }
}
@media screen and (max-width: 768px) {
    h1, .h1{
        font-size: 32px;
        line-height: 40px;
    
    }

    h2, .h2{
        font-size: 28px;
        line-height: 36px;
    }
    h3, .h3{
        font-size: 24px;
    }
    h4, .h4{
        font-size: 22px;
        line-height: 1.5;
    }
    h4, .h4{
        font-size: 20px;
        line-height: 1.5;
    }

    .background-50{
        width:100%;
    }
    .navbar{
        position:fixed;
        left:0;
        top:0;
        width:100%;
    }
    #page{
        width: 100vw;
        overflow-x: hidden;
    }
    .navbar-dark .navbar-nav .nav-link{
        padding:0 1rem;
        height: 60px;
        line-height: 60px;
    }
    .dropdown-menu{
        background-color:#2E3243;
        border:none;
        padding:0 1rem;
    }
    .dropdown-item{
        white-space:wrap;
        color:#ffffff;
    }
    .navbar-btns .btn {
        display: block;
        margin-bottom: 0.5rem;
    }
    .hero-interior{
        padding-top:110px!important
    }
    .hero.interior-page {
        height: 40vh;
    }
    .hero.home {
        margin-top: 75px;
        height: 27vh;
    
    }
    .maximizing-value-list img{
        width:24px!important;
    }
    .list-nav a,
    .maximizing-value-list a{
        font-size:.8rem;
    }
    .map-list-group .list-group-item a {
        font-size: .8rem;
        line-height: 1.5;
        display: inline-block;
        text-align: center;
    }
    #map{
        height: calc(100vw)!important;
    }

    footer .watermark{
        top: auto!important;
        bottom: -10%;
        height: 80%!important;
        right: -40%!important;
    }

    .nf-form-cont .five-sixths, .nf-form-cont .four-sixths, .nf-form-cont .one-fourth, .nf-form-cont .one-half, .nf-form-cont .one-sixth, .nf-form-cont .one-third, .nf-form-cont .three-fourths, .nf-form-cont .three-sixths, .nf-form-cont .two-fourths, .nf-form-cont .two-sixths, .nf-form-cont .two-thirds {
        width:100%!important;
        margin-left:0!important;
    }
}